setTicks.ProgressBar {R.utils} | R Documentation

## Sets values for which ticks should be visible

### Description

Sets values for which ticks should be visible.

### Usage

    ## S3 method for class 'ProgressBar'
    setTicks(this, ticks=10, ...)

### Arguments

`ticks` | Tick positions (values).
`...` | Not used.

### Value

Returns old tick positions.

### Author(s)

Henrik Bengtsson

### See Also

For more information see `ProgressBar`.

[Package R.utils version 2.6.0 Index]